<header class="header">


  <div class="container">
    <div class="burger">
      <span></span>

    </div>
    <nav class="navigation" id="menu-toggle">
      <ul class="main-menu">
        <li class="main-menu__item">
          <a href="#" class="main-menu__link main-menu__link--active">home</a>
        </li>
        <li class="main-menu__item">
          <a href="#" class="main-menu__link"> about us</a>
        </li>
        <li class="main-menu__item">
          <a href="#" class="main-menu__link"> our journal</a>
        </li>
        <li class="main-menu__item">
          <a href="#" class="main-menu__link"> projects</a>
        </li>
        <li class="main-menu__item">
          <a href="#" class="main-menu__link"> news</a>
        </li>
        <li class="main-menu__item">
          <a href="#" class="main-menu__link"> features</a>
        </li>
        <li class="main-menu__item">
          <a href="#" class="main-menu__link"> contact</a>
        </li>
      </ul>
    </nav>
  </div>
  <img class="header-img_png" src="./img/1200_header_img.png" alt="header image">

</header>